elfriclinux appimage problem
Started by elfric




2 posts in this topic
elfric
Member


0
3 posts 1 threads Joined: Aug 2018
08-17-2018, 07:38 PM -
#1
Hi, i'm trying to launch the appimage file in lubuntu 18.4 with the command line given
(chmod a+x ./rpcs3-v0.0.5-7195-23b52e1b_linux64.AppImage && ./rpcs3-v0.0.5-7195-23b52e1b_linux64.AppImage) and i get this error:

this application failed to start because it could not find or load th Qt platform plugin "xcb" in ""
available platform plugins are: xcb.
reinstalling the application may fix this problem.
aborted (core dumped)


I don't kow what to do next.
hcorion
RPCS3 Developer


0
18 posts 2 threads Joined: Aug 2017
08-19-2018, 07:09 PM -
#2
(08-17-2018, 07:38 PM)elfric Wrote: Hi, i'm trying to launch the appimage file in lubuntu 18.4 with the command line given
(chmod a+x ./rpcs3-v0.0.5-7195-23b52e1b_linux64.AppImage && ./rpcs3-v0.0.5-7195-23b52e1b_linux64.AppImage) and i get this error:

this application failed to start because it could not find or load th Qt platform plugin "xcb" in ""
available platform plugins are: xcb.
reinstalling the application may fix this problem.
aborted (core dumped)


I don't kow what to do next.

Hi, you need to install your xcb libraries, just run `sudo apt-get install libxcb*`
That RPCS3 Linux dev.
https://github.com/hcorion
elfric
Member


0
3 posts 1 threads Joined: Aug 2018
08-20-2018, 09:54 AM -
#3
thanks, it worked (i missed the wilcard at the end of libxcb at first).


Forum Jump:


Users browsing this thread: 1 Guest(s)